Nokogiri Errors on Gem Install on Fedora 20



  • Had some issues with Nokogiri errors on Fedora 20 while trying to do some Ruby on Rails work. Finally got it to work. Nokogiri will not install via a Gem. Instead you need to use YUM:

    sudo yum install -y rubygem-nokogiri
    

    After that, all set.